Still more typo fixes
[linux-2.6.git] / drivers / pci / hotplug / Kconfig
index 8a60f39..6e780db 100644 (file)
@@ -157,7 +157,7 @@ config HOTPLUG_PCI_RPA
        tristate "RPA PCI Hotplug driver"
        depends on HOTPLUG_PCI && PPC_PSERIES && PPC64 && !HOTPLUG_PCI_FAKE
        help
-         Say Y here if you have a a RPA system that supports PCI Hotplug.
+         Say Y here if you have a RPA system that supports PCI Hotplug.
 
          To compile this driver as a module, choose M here: the
          module will be called rpaphp.